Support » Plugin: auto set first image as featured – ToolBox » Warnings since version 4.0

  • Resolved pandem

    (@pandem)


    I was happily using your plugin until v4.0, but I had to disable it since 4.0 because it shows several warnings on every page, front end and backend. Currently your plugin adds some features I hardly need, so I would be glad to install v3.0 again if you could point me to its download URL. Thanks!

    Warning: Illegal string offset ‘dante_auto_hide_first_image_featured_btn’ in /wp-content/plugins/auto-set-first-image-as-featured/dante tool box.php on line 927

    Warning: Illegal string offset ‘dante_disable_rss_feed_btn’ in /wp-content/plugins/auto-set-first-image-as-featured/dante tool box.php on line 960

    Warning: Illegal string offset ‘dante_auto_add_rss_first_image_featured_btn’ in /wp-content/plugins/auto-set-first-image-as-featured/dante tool box.php on line 980

    Warning: Illegal string offset ‘dante_disable_right_click_btn’ in /wp-content/plugins/auto-set-first-image-as-featured/dante tool box.php on line 1074

    Warning: Cannot modify header information – headers already sent by (output started at /wp-content/plugins/auto-set-first-image-as-featured/dante tool box.php:927) in /wp-admin/includes/misc.php on line 1116

Viewing 1 replies (of 1 total)
  • Plugin Author Behrooz Dante

    (@behroozdante)

    hello Miss, @pandem

    thanks for using this plugin.

    version 4 have too many bugs, please remove plugin and install again.

    current version is 7 and it’s tested with wordpress 4.9.5, its ok.

    but if you see any bug on this version(7), you can send bugs here for fix.

    how install new version:
    remove old version and download least version from here, then add plugin with wordpress panel.

    or

    remove old version and search plugin name on your wordpress panel with add plugin.

    also this link can help you.

    best regards.

Viewing 1 replies (of 1 total)
  • The topic ‘Warnings since version 4.0’ is closed to new replies.